<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>日期拆分</title>
    <script src="../../static/jquery/jquery-3.4.1.js"></script>
    <link href="../../static/style/common.css" rel="stylesheet">
</head>

<body>
    <div id="console" class="console"></div>

    <script>
        $(function() {
            var $console = $('#console');
            var spileDate = function(dateStr){
                return dateStr.split('/');
            }
            var initPageView = function() {
                var sDate = '2019/12/25';
                var msg = spileDate(sDate);              
                $console.text("Y : " + msg[0]  + ", M : " + msg[1] + ", D : " + msg[2]);
            }

            initPageView();
        })

    </script>
</body>

</html>
